#menu_HD2 {
    width: 100% !important;
}
#_menuglobal .sf-menu li.current:hover .ul-menuniv2 {    
   /* display: -moz-popup !important;*/
}
#_menuglobal li.sfHover .ul-menuniv2 {    
   display: block !important;
}

#display_menu:hover {
    cursor: pointer;
}
#display_menu {
    background-image: url("../images2/display_menu.png");
    background-position: right center;
    background-repeat: no-repeat;
    color: #ffffff;
    display: none;
    float: right;
    font-size: 22px;
    font-weight: bold;
    height: 45px;
    line-height: 45px;
    text-indent: 100px;
    width: 85%;
}
#_menuglobal .menuniv2_ul {
    background-color: #e2e2e2;
    margin-left: 0;
    position: relative;
    width: 100%;
    z-index: 900;
}
.sf-menu li.sf-menuniv2,.sf-menuniv2_col4,.sf-menuniv2_colfin {
    height: auto;
    margin-bottom: 3px;
    margin-left: 13px;
    margin-right: 13px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.sf-menuniv2_colfin{
	background-image:none;
}
.text_niv1 {
    color: #000000;
	line-height: 35px;
}
.nav-bar {
    background-color: #ffffff;
}
.sf-menu li.sf-menuniv2 {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}
#menu_HD2{
	background-color:transparent!important;
}
#plandesite,.menuglobal .sf-menu,#plandesite li.current{
	background-color: #98bf0e;
    width: 100% !important;
	background-image:none!important;
}
#_menuglobal .menuniv2_ul{
	min-height: 0!important;
	top:0!important;
}
.menuniv3_ul{
	display:none!important;
}
.sf-menuniv2 a{
	margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 100%;
}	
.sf-menu li.sf-menuniv2{
	min-height:0;
	border-bottom:0;
}
#plandesite .menuglobal{
	margin-top:0;
	display:none;
}
.sf-menu ul{
	display:none;
	width: 100%;
}
.sfHover .ul-menuniv2{
	display:block;
	float:left;
	width:100%;
}
.ul-menuniv3{
	display:none!important;
}
.sf-menu ul {
    position: relative!important;
}
.sf-menuniv2,.sf-menuniv2_col4{
	background-image: none;
}
.current a, .current_col4 a, .current_colfin a {
	line-height:25px;
	margin: 0;
    padding: 0;
    text-align: center;
    text-decoration: none!important;
    width: 100%;
}
.hautsf-menuniv,.bassf-menuniv{
	display:none;
}
.sf-menu li.sf-menuniv2{

}
#_menuglobal {
	float:left;
    display: none;
    margin-top: 0;
	width:100%;
}
.sf-menu li:hover ul{
	top:0;
}
.sf-menu{
	width:100%;
}
#plandesite .sf-menuniv2 a,#plandesite .sf-menuniv2_col4 a,#plandesite .sf-menuniv2_colfin a{
    background-color: #2e4636;
}
#plandesite .sf-menuniv2 a:focus,#plandesite .sf-menuniv2 a:visited {
	color:#ffffff!important;
}
.current, .current_col4{
	background-image:none;
}
.a_menuniv2_vign{
	display:none!important;
}
#_menuglobal .ul-menuniv2 {
	background-color: #e2e2e2;
    height: auto !important;
    margin-left: 0;
    min-height: 120px;
    padding: 1%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
}
.sf-menu {
    width: 100%!important;
}
#plandesite li.current {
   background-color: #98bf0e !important;
    padding: 0;
 }
 a.a_menuniv2 {
    color: #ffffff;
	height:25px;
}
